Bug 141369 - [exp-run] switch to Emacs-23
[exp-run] switch to Emacs-23
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Boris Samorodov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-11 13:20 UTC by Boris Samorodov
Modified: 2009-12-20 20:31 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Samorodov freebsd_committer 2009-12-11 13:20:03 UTC
	Here is a patch to switch the ports tree to Emacs-23.
	Please, do an experimantal.

Fix: Changes to editors/emacs and Mk/bsd.emacs.mk were taken from
	PR/137956 by Ashish SHUKLA (thanks!).

	Those ports which define EMACS_PORT_NAME to be "emacs21" were
	not touched (this time). They may be converted to the new
	world order by removing the above mentioned assignment.
	Anyway they are not used now with the default Emacs 22 port.

	Four ports were marked as BROKEN with EMACS_PORT_NAME=emacs23
	(they do not compile):
	. lang/bigloo;
	. mail/wanderlust;
	. mail/wanderlust-devel;
	. www/emacs-w3m.

	Tree ports were marked as IGNORE with EMACS_PORT_NAME=emacs23:
	. japanese/egg-canna (the port version is dated as of 2001,
	  does not compile with Emacs 23 and seems it cannot be fixed);
	. deskutils/remember.el (was incorporated into Emacs 23);
	. editors/nxml (was incorporated into Emacs 23).

	The default is switched to Emacs 23, emacs22 port is connected
	to build.



-- 
WBR, bsam--SUyRCISAZXIc5jsY9dKBdeZolZKayW0sSL1xSyDWodbZBHu2
Content-Type: text/plain; name="diff.bz2"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="diff.bz2"

begin 644 ports.diff.bz2
M0EIH.3%!6293690Q73T`D8'?@'8X?_______W_[_____8&6^Z#Q<P`)UT<`!
M`(OI?8\=KUW?%]]\?7R/?#B>[G+;O5#Z'QM;&@/?'ISY'G.G;?77+3>=LY*@
M51(MVUR>]OKU<QGGOOO=J>]WN\KTN[0]GKVWC>6]7U[[P[=Z=#.=NMW;OO<Z
M=V<V/KI$="M5]FNS>WTAHCV/6*!"Q,(E"I2A0J%2DB]W=],E4I=UW*<\XX.V
M*BW>YY*5VZP\>[V/KI45/D]PR!ME*NC5[['/H:H=9%'35-]O5`>+L?=R.J+K
M$]ZSJ"J=VY$E%W-RHG>]P>@I5O;M]7>3S3.QBZV7AV2@4(J4?1]]YU(PTT03
M"`(!-!D"--#0FA3RFGB)ZCR0#U`9,0`TT`A!`1#(34GJ-E-,1&C09&1D&AH`
M>IB:,`E-J0A$!4_R2>DU,T)Z&HT:(&$9&-1FH-`&AIA`PT_4HHTF44]3RGDG
MD31ZAH]$`/4`9-```````B2$$T!)Z:*>J?I-3:J>](I_IIJ4\9-(TTP%,G@4
M]HIZGZ*8@\H(DA`0)D`3(3)#U4>3RIM3-*:>FHTQJ>A`9/4&@PAXB@';OD"$
MFUO?Y=PBI??'$4(+31\;NW*MDE`PEM%P'=!7%7*IQ;,8LN5:#+54DG2D_QF`
MRA54I&)%BL("U051*BK]*$=Y(I"(2"2(P@DDA"!/V'_C^M#_++^88F,"R`L@
MY7M9;*U%^G$DD_[TTV,)#2JW4T@Q!@C(F<-,[32&,$V./*@@2X:D.1#.#:-H
MCOO)-:W(PP<^#7&V][VF8C)AFU0F2"&INZD$9"&1D9F&$DA(9M61&&9?66:C
M#,ME)RU<TQC))/R^F*R2/TZG_2$]N/[?^OG9F7'\\/>6O52&575>4$`>COWK
M_P0Z2)OUJ.J@L,@=?G]K6/])5-&TM!!X*%)N_=EA8_=FMX;L_I^Y?OA]G>Y&
M/Y_[_RP[\J8_NXZWRL\/^IT(IUA+V0RJG9*E2LAF&0SW_P.._=]Z_[XY451;
M?]6Z7HH`&ETNETNE%4515%451=:-:4515.VYO>P`%4515`515%450!5%7LK8
MNUTNE-*:4-+JW4NM:-::U;;:2W2M75NK=:K5UJBJ*H`J@JBJ`"J*H```+K6@
M``+-:U"J*HJBJ*HJ@*HJB[WJ(FP;UK5NM4515``!=:T:MZ;H````````;MJD
MDDD]")Y>*>(Y"(%NM,<-6Z)_>H_HZWKU^?>JC^<A4[BEZ%$&K`7'^!QUK2#6
M-O;.$BW4L7_!%UB!M\QEGI^`<Q'^G./H]NF\06[M]&)ABQN*V<=E5YG6H'I^
MR1G_A1HJYN.SHA]$[HBWU:OH8"IM"\$X;>+(@T("/(`D';K`Z3AOZ6POT1J0
MZ'3G7APO?PH.ZPJ>?+GVTP_AWQ'<T.QS^U9^Q?)_L\.J5ANJ*+>1[+[;E=_W
MAMV\&U`7D7^I4'&\"MCCU6MV0\@!ZH#Z?GW@#2GW_-`X[%"4$.VH6_/`YU"D
M.[)7\WV)^)0B$).>_E";GIX]9&_]*]Y9`B)GI9/1WM^C7G[[.&3X,F,K)A,R
MQ;0``MH``WYLR29M?)KS:"`$>1*=UH`9-^O,G#))-?4[O-W=?/?-[SX^^T_=
M?]^UOVO)U][]/Q643FH``````)4JY,59;8H``````````#Y]H```````````
M````````#2@`"@H`"T```````1G."8`0B$8&$"2`0A"$`(1!C(D1`F#(B(9F
M&(#(8@F3RM?WQV>OEW>U./T%64,#\?EV)^V(^@?<@A8ECC*-C2$9.L'TV%F#
M`P>KU=81*4D&'KP3HS[/%G@>O-CW]7IZJX,1\2"2A(E1`=G5#>CR\E%4*OO(
M0A)>W1![Q#1Y.KM/0NX\#@7%Y'KT]863O670Y5=&2U-34N-A$"F:!MO#5MEM
MW-TR^QH4LX0'5)WMWTSR?66-`EO(OZ),K&81D`M"#4!S3G="L=K8W/:_YE_'
MVA!H!8Z9UJ@<.[QD.9W.L/7`+"5['F9L0P4]Z_V?59S=3R<K?*5\UY_#4_##
MN6ZOB[:/@OP]3OAI/X&A]Q(ZU4_+VNYESR<U3&3)[@SGE"5/L+$C<MZ<<<@`
M`MH``;WZ1@```>"8H`%6RH6@`````6*`"2222255_O/C5MMN]8V$_'O_CW=W
M@VGN`ZQTZ2E:!7CF&?2E*P'.]P)%"0#\T^V7WX_J&</'E_5I`).;RYB"$^1^
M,_9JJ!IY7=O6>26U4`$A"%.8]H2[&OM%VB][O@.?PA"1@).1_P^+.#WF#B[K
MI.LL./#K4#IVJI7TM8"10D`I=_I_0CZ?A#Y1/B/\>U.9:U%W25$)$6Z?B1-Q
M3HR$)^<A[PS$0ZXMS]?S*DQ94_JG$T\ZZG`+(JB!`09+J[U1:>!!VTU6/>JK
MP6+.RV4P8WJ>C<LWR73+G]KWC`B-^*M8HV]I^;T<6^<V_O1``.I$?/F.TIHF
M]+>[M[^\)&+WN$4L#UL#[/!I"$+:Y:E:49XT/O"+W(/^H^^(%?X26HD($LLJ
M%J*L(I8&+++0A54-D&*01_1>-A_(XL0EX%$"%>O+[GT>^YC#E]DK26_6?65^
M@P/W)^5'(`"B&W,BZ%0HE!'GPR-/Y:[#DH7X]8$H2G7F]]U`,`Z5!3Z+G<IW
MQ"`?^I:S>*BX'E^#O`)&120D4D9&1"0D@L0BPA,8S"!B0B$DR20F3#(2(I"`
M,BR(2(#(B2`R`L]*J0(`!P(0AF>VQ<U/#>)3(R,8QA*`%+O?V<@5L56*K\=F
MDM6]`[#D.<OS"<P"`/%Q`^4B9[OE@2XR84VPW\K=7+NN"[NYO>2;;9]N[J$F
MM[QC%IM"2C$&.S=LAF\7D+@3%R0V--F;TXQ=G%UFZH&4$A)1*E<1(T&^U$J$
M]P0=Z=2%%(/TA)"Z^YE83-SPYKUN=!KKW7#B)QAVNC#H)DX>Z$4*+J+F$"H"
MA=2H[I;K6:T7$MHD"54ML#(5.L%4[T/CGZ'N5`/Y_ZQ%K(1?/O]/M_+&,'X_
MI]5%]]#_"F`G[A%\4.\?#*J`\2O0)K]#](`N5P0<LZ9/C"%#\L=OUAC\\\\^
M&2>TX5_!"VRJV-5"1-V`R;UIK.W"SPG&774/=E^*'2'V/4'D"'T/\0?V'\$*
MC`T_L`/[PT5'V]NLH:[[4M24571/4EYE>3J[DU/EC>TL+TL$BH^U:8@?7+.,
MX)E,+Q'"[;7@+NM\E,;298HM`SL7-+N<,H8TCH?D*_VX<TFET^OA[6%3W()4
M$^WVA.'-5?ECM`/SC_%]_Y@X4<7KD7_LJVE!ER.1"6XH=H`^/AP#`\^IPL"O
M#QU\M6#>/ANGPH2D\&X6A=78^%EF#`S$%[(QCK^'[![^CEWYY):!B,47-R`(
MB?<0)2_7U;\]8`TSUBW^KCTVBT8="$`8`("C7Z;]WVIQ*`@I[-8\MJ`=93?X
M>>>V&8(CY3Y^>T9Y>JWS\WTKJU)5P\\&&"+]3K'^'0:9&0DB\!^[JZ?&'D;O
MKJ."K5SQ:*\F$[%L"_6)M;;%57AD`+\DPC&*JJK%BJJJJJ_Z;^]U'.3L^?T5
MXGF5T^?>223]??VZ/1YGK[>9_U.G/P55555?[D5%14M145+4M2[555555555
M578G_@MU;M8Z&_:P5WU*\H7*I4^#_)KP7IO5'OMM[R;01WC5\6VP:"6C?U^I
M/3V<10'RZ0H&`("@AZC=H*@;2YEX'9Q.=\_02O5:USZ%`/@\]._@4Z'EOW$+
MOML?CG`8%($C;Y*+T:WZ5)+]/K]V].'D8%4_IT<?<GX;^/+QKERY*JJJJJQ8
MO?C7%?)3X7X<?))U]?;XY[NY5556)\?4JM5[Y#W^[MLVWXKSQ7F9SE55=KQD
M-H$SK=76\%&'WP%A(+#FH3QT"CY=?SYLZ[#CGFV*8QJ*Z#'$]64`@1)#D@O7
M:][#Q$Q;T@`7"T#CU^ZG2\;<8Z=/5\7/K_F>L'GQQPJJJKXUOR)*[Y.2J=,^
MDKHB_\+>GYUC[!Q-!Q@)["-X*4//_ESF1@#\X([///)WD"W3X>N3#EWA$'0$
M"6',=\?D[>-4'.E[$1UUAO_RZ$X'#U&#Z9J;I(<ZIW$*#W1M_K24GM,AH/VW
M\-T_MW57^^#(GM`_2"5`DA)$_E"2$<B`=B(V89PQ^\2UB'Z,[!E'N+C9VA>'
MS/=@!9;P8JR"Q<\:$0E4.=N^CZ2QB)^7\]`XGI@&L1U&$7PC=L$0K?('XJK<
M8'0E^-:A7,\S.!=RE_)!5/^O](T(J>D14H!`!;0!!A1ED=H2#"#P%)"%`@$:
M$E1*A4(45*B6)"RYB,QD20F(DED941$2$(0DD&$$@L8+!@0BA(H0:(4*#040
M)0B2B4*D*`D(10D4)0I12%$&B#4&080809!A!A!A!A!H@T+!A!J#1!A"H084
MB)4""02%)"DA4($(4D*A"DA20I(4D*D"(1)"FJA2("02J@D(4D"$*:A20I4L
MP12V8EEF(S$3$3$3$LL:"+"$(L&#!A"!!(0@P""DB(EB(F61D9),6(B)B8ED
M$@B"0($()!I"@($)50A4(L"#1!H@P@P@0@T0:(L)5%-$H@40:(M`P:"+1"B#
M!@T08$0\(EP@7"`P"%R%#"#""(F)$D1$B8B(B(B:FTF28"W$N(*7"$2I(R2&
M9HH(HOO@H"B^W.A3_-,D^Y$!X#\C!BE?-M2W`(!$F_ZO]O9S0W17I:?;^+VT
M7_6_[.67CEI_`]LA!W6^W[:%/U'F-:"0^7+Z.`8#A^;TGKJ!"O$#V?`/T`6B
M5YDI5(50DI*6$8H$B!"(QI@*BM+`@"$@U02"I""2`*6!$;;E_3YLA\%L+D(I
MDYDE"(`/MO4!/A\K/8$'Y?/\F8]+A^!+G,5_-NEN9*?K2R+1(BJ5+6C-2:&#
M4RK'%J&8Q,N;FUH5B9(,+$$$BS@TQP[LUJ6F6$2EL59UQBP;H8&#<*E3`><-
M@HX1B)!%XG%*9(E<+9+U)NB<'&';!9K>$-5K/&)>P4'&&X!)5$E7`"D('9@:
MHPS"#,09%1%DQ,&R6B+6+O&!%+<S=0P*E"T.X*S0O"R%BOS<_/Z!"4"E`!4$
M/CE?BI]1V3O#Q">-BU2P*66)"!$9$&$5D!^X(9?Y3X?7,@57$5R2,%0B:$%@
M0!=%2Z4(%`H'\NP`GF!V'O`LI@#^UY!U\/;7+-A4=!@U&09$\RJ`?M$3RR=<
M:Z_@S<H&C"!%@0`X9Z3.XEK6LC:UK(_B&UBPJ;%K6"V(7UN-[5Z=TDA"!`Z(
M'S94?<@!N_X]G/Y,2>/P1A3AW:=GX7*]G,SW,SV>YSU5[F9RJY^_-`/LD`B#
M\<^'^C@%!3ESO7GW?K0$XB\C(=0%B*@/XB:,'`-X?7.;,W^N0EXPD$_\@\`0
M`OJ6`]9&A8I`P&J;I`Q3G92K909:!T1P)#V6'Z<#\.2X3^;2E@M'=5%@CDV)
M@JQ7(AO)R:N6#;F2L$X&"P!J$V3050[)J>FE)55/3!/WBPW@`#<4,8'N'$>X
M!3COZ7>[@8&P&K'<_8MN`D9#C=$#A,\'T'HG"9V)H/MOJ1V+&9OAF;6\#B7,
MS'^AH%SJ7\)))))))-AP4!H:;'3G+F1B&U4$X)/3PN<39P<T<!@"&V4"UQN&
ML>)"&I3>65=Y`<<B7@>ZI+S2'HX[>/WT\,WZGAG>S)$21)V]Z``;*209%L-@
MOLH6!://6D2"2.HQ#$^S`:$AR2&"#Y2I4&M]P-G_`WY#<TS=BYTF*K;*V^?:
MQS+M-@J2H5<`(VV8$]:C"C&M6,YUP1V,&K4VP'RV.`<_&V#S7%@QH5QMT+&#
MF490EGAZ0L"V#8Q2=;7$YY<_$1=#*YS%UW]:RKWZ7PZPL0[F(5EB"\.'V%!P
MH'.OT,!K4Y'*A?#K4\S/RZ!H3]VJX#)=BP;LS@5SVG.IF;0Q<ANWD.!YGV'P
MH2+V[!`B<@0,9$"LCM7?T9KG=_YM:>\=HU`L2=3K6K&<C39Q%8),`=*#<[YD
M(VWJ*`M`@:FQS`4Q_-MRSO*JI>_JFH;;FSXFDD^I6^P"^VY"A53QFV6S?Z3&
M_C9JX>T'H'XE!,CZE_F1`P([H?'YS9Q^GU+5/4"'V(56R($.[GL?OW;XASQL
M+-<+V2^M4><,RWGPSU;](8C>(6O0R`-H@_>QCX,^TTSSSSJS(K>!I%@19$R"
M%1'I!;Q`@]1E>YD,U^'>HJ'Q5[DF0&)*`*4&';X3YM#\O(!^KE!YX.]`]/$5
M*A=S+NZ.B$'=$K;./:,JRCJ(KX>$PX2%!&KIW6,]H5N?AY^<QP<G7O&WX;[O
M#=S/565^_?/'$8^/(.W+;GIGNW-4V]L&%^5:L)L]-ZCZOJQ\H"\!1!@_9JU.
MHI"P($Y*3RE=ZMMF=JOVTU&FNX+?738*2G=KA?OH3ICA<'KE"*XTLV'-V<;M
MK2B3/_5$"(/F418]/GYZ;^BZ\'J4[Q+2NFRX7R^&5Y?SFJ$ROA;<DK!>O?RY
M]?/A7HOTTTKKPPPF08J%CK9_S=%RYT:=UD]5)#HL]29Q?N_Z,;#M8G%=>>%G
M''2]0_#X)5_GE0_RG[\V8+]F[1':N^U=YLA."XUSQ?:ZYQ`^^.T]8Z[2T7J)
MKPM'B1XR;#L_6USX].S](]U5N@9=*[[0T%%7"QOMS=:7'W7CGFX<>#M7QT*[
M5FQ>_/.N`1Y=UI?>EZ\'M[\YY[8!V'4\<:?>9VZO%5T7>\R+-M-?1MQVS(UW
M7'KUKIOA\6<_';E;F<*&V[6Z]0WA[TJG?N?AXLQG9?9A]'96URF*UH\[-[1/
M?U2".U66\WJPX23;<[0XT4;<M4F?9ZM4$[*33K7QS7RC&!HW*GX?V9J+/?LP
M-P??0^FGS-@)(""002020B/'%?E=I9QFT[6U4LG#KV2NE#)0H<WG&GZ:J&>)
MVPP?!'!<LN[NW:]+ICP)?R/H&CU\9>B1L9WUOO[:9IJF4`:O=KXN;79L?=,&
MN^N?B[;OYUQN3JX?C&WW4US*C/NRCU<;MY;T(;NN=E3>U6<650UTFBXHI.RM
M]"Y>A<IA\(683L?=CIEGLH3I==B'K6$5MPLO.K4ZRR,>64+\\<131;\:Z4#K
MWTH^>.2F]^GUGQP*WOEYZ^N7K>8^W%8\RG3TX.N"V`]8XBJM;OB19MIKU;8>
M('7W]&QY]*Z[]'ZV=MM^BW,X4-MVMU[!NWGS+.UY?C'1_5MLV#4]&5]/STJA
M,KRO4R?%U?RRAC:*\E%'[>3LS!]AV7S&J_DJR+EU&LWOQO41K9M;2[ED[=>&
M]]_Z?WI'_%1Z#J^MAQ@*0I64PD#\'D0Z>VCX=C79RVY/`%$<(>F7GIO5KX[:
MUW=;U,@\FQ6IJ"\3K->JVQT]Q+4:]K(#>TJK,].4=B;22A7T6JIDJBB!!*&'
M%4;#4C:,%@BQEL`\KK#O(X`02J.B-EI3@_CJ\NWP[^CNWN<YW;X=W\92\[9L
MY?.?VBVUW=Q=;6KM\1_JVS@M%%\,<MAXSJ(:#+LPC$W$1%557Q=S+-3O-0MJ
M?VOX/S\3_#_\_SXS_N[?7].'J]W2OVNU_JU&78$[P$'@B$@#O[V05N4^G@(-
M_'WP\7#P3T7X+1+R$RU_&4OCDV>%U[J72SE)WMJ3,0,G_(@@V/49I\WR3XO8
MGF`[=O"SN3P-,TFN<Y@?"]:\N#G#.6C:%MX(<47W=K90A+Q^*-IR/;MQ]/C-
M=@V7*WNP;>Z3MOR6CGEQ5R:2;I(A![1,2#/`!2`NLYSDQ9/.=:\#KT&)UJ<V
MF,2,*8DIC%*$J#A,<-.##5A?7/Y/C=?/"X'%<*IJUPTXZ3NC/6Q7#29^?I50
M6@M;P=RXWV8K+29,B)8OPLE/4BBQ1B(O5Q1Q#RQ1B&UPE/8.:/KA]\5GM'3#
M[=?9=O:R!7JL,?(XWGQM&+PU;`83E4H`A`I1$_P)2KZJ>FY@)(D54!>W'[_=
M^GZOVJ$B)S0$^>*;X\!?LTT`\!;S7A*#CTM8",0+M9V.-B!4"(!TN$S)Q/;B
MKJ;8#MH\<'R;65+R-F]8UN%E2N_BTWUY==TZA^3LLG3<T'7*ZJA8P8WVME-;
MURA"<*7WOPRCE>I%XRH,F$[8/HN66+QE5J+E.>3H6,3E1I;K?;K/:-%MNK9V
M$R8%2-WC:\<5TOLPU>W(>>>>O';F^F([+((\:^SE>'KV>)59ER`2GJN2,84L
M=O6(]3I>7+72/.G+B[U0``````B0UGVO=UF\Z6>&).W>GL>7XGHUMO>];;WO
M1=W>#&,8N[OL-N1*.-Q$$1/=02SO#XC/$F($^"V7'69%JY&7P'2C,S,]6T.R
MT(T"WHEK*V.MPRA8A",V)X4%:Z]]B[`$`P`Z2O2]]B22:2P"G`N0R80$+QN%
M#4D4^))))/7XA+N`8UJKQ#PH["\!AD=<9`HPO03ZLFSNAQ=-0GV+6#7$A1.5
M=(SCIZ3W)?X-Y))$X2=O`.!\8U#@]%39*U@]4,'AVA=DTXU;!"1(1)$E=?#@
MD+F@3TIQMXIH&N)4]VUK,Z]_$!QZ@PF4@DAQI*"$4&3)"3M+S63CB3GX>X#K
M.F<3>P.73E)@$4BF%BUS`5$N%\@J\[9;PD2QEBKP%!<!JK<P-:,62P*,TUHD
M,9UFY",RH'+A@22"19=A5..Z)2B!U&P2Q-R.PCC#LR5,PD1"0R<YB)DADD2T
MT$`D:@"4&QJTKGORM;?8MEM)))M14DDF8YD9J&1`@@T8##8\1%N46E3`````
M```DD-$13%$FZY<L5-U]+5^-2QEAI0"C%MKN;QOD0;.2<@XYMHR]K&06-+%)
M@*06F]U*-B\WR2249!R1.16DG'!OEKY*@@]\1%L&,)PR=@VK+!00-^95X2]7
M:I)`)$9"%>QD6N9PZ.=##GA658ARP`]0A`Y420Q"BE!\AG`8)Z0CI9[2H';.
M[R;X[MRY,F2Q)+$O@U)EDD=X`!+EBY@P?=3%MP2*`Y!+(I""KN&LF^?@ZR7J
M1'::G3Q=P1(B``8")D1'<M6)$2(DB)$2(BK5&`MMM`(RR8M6K$BVVT(D1`1`
M1(I=29)+U-674"4%$.PFQ157CP[J\\:Q:W<;MN\`Z$V@7$X4EX(L<5<+&I2B
M6A8@4'():3CHX-+X.&9`"Y>';)RN2*)&!;%ANZR1EK6PECAF:`9A!&9D)E)#
M(A:L`4;"8537(+EBO5@;9PO"6/`EH1M,<.!?0<@DB0]$DDDJ%`@FE`"!L(R\
MO5:%E*C&%%BJH`4IM@X@:AHF,<I<LTLE4!(;9W@@1<R_"Z+3M"&,QMD9FIOK
MJ2(B1$1B,1B,0F3EKG<E`````````````Z,S)SG$LEENXR2A;0MGI9BP+PN2
M$LA"*6D@7O5B&]ZD-!@A*.5PE0@!Q@#1HQ1MKB^0&9C(0WSEV+#NH`AP>;JQ
MQ.9#MP&P:PGU;.V6;/<*(>H/<>ZPGA^24&(%%Y^25D?L&CV1P.+EOM\[DCW,
MDW)'*FV99Q)>0:SW8G\('Z<E\@U66`+*'6,C]FC]KBF:XHQ_H:"+M1(`">ZA
M;>G;KRW)TY_)UV[KG3I>G%GR_7LV)4S"[6T.`QP=I;9Y+E!_6`#(\^`"![!W
MQV*W55[L+8/GRB$0(!:Y"024`^*(*+BJK2E*XZ9Z?O>>=^=]=JJJKF^><YYY
MUK6M:?G>HB*55SNP1`@#8UR[K]PJ@#G[.I5;XN98O)9):R8;MDDB55%MKWDK
M/`A4!5O+U.R'\$80M:220`!ROO+UY]W2>^Y=.@MH``%JWG:?!X[SKX_'X>]Z
MLSK_#M;:%RT#OVA:M#K:`<[1NK2V]_7;KW29KIQX^BT`!JK5[N7YB]?%W^7A
MY-:[UO1\:SIVWX>%$%L_>P5`*7]WR`HYX7%]L"(\/N`&#URW!<%+XL9*<NG2
MSB9063/3.^.N041`788,`F(9@G*W;%PH/%F&65=2,!N\7W[2)0XD@#67.)))
M)))6#X;(0@JNK\HC:[/''/2XDC<]=%+$$3KA+?*2S-5X8NE:8,)6<FK*YX-=
M-6.$)"]NNQB%`'%!H"FYJ2:X*!P0A"!D^`["E'8<O?$`L%"JI5+A9:X/%?!0
M>LUF'9W5Y2O"OM"K333333332+SJX$NW-W:I24E(JJJJ(B#332(JJB(JJJ@J
M"(JJJJJB(JBM(C2JM(F.?EU/J1G/)UZ3ITZ3F<;TQ*<D&\H`,F.N\7ODUD]W
M)_V=.^R4W;E))74L,RLL,=S"GS>A!`JB#-$1$5#UIII"@K,S6&.Z$#:AEP`X
M@0XLY^&8VIY3._&;25P0M:<A[#7QRZQ5=M>`\S$I]>FN?/C^ZKR%NEN"C&CZ
M[.Z\`0%[>Z@9(%99"",Y]Y&,HLUZ2[T>)\G+K!5I&.H&\U1X(6,2"!^^(1F)
M)2[`@?/8`+!-9Z)B<!QY2L\/HF;$A(2"SOLGSAP%;40K00L!"Z>DYCQ$(052
M;JDPTUUMO0;)F8GU"4G)='!RN&Z`+LS!'\<WC;/*N`*?_VBCQHDFAEUK#?9X
MS^[];_MT'^'@E!)M#=E$-;=<(?;`V"^52FU0HU:<0^"&:-\I='R(P*/IK#Y;
M;D3&L3C1@\%45*^5:@CI&MBI)*$/_U:!^1#Y[R"S)K4+I8BP`+VD)5?J)Z1T
MH0&'T3ETBVK!LO.8T8V6!++[VOIUWV]0%A8"K.F6#*:RW2JDO4E<32@\>/<&
M]R$UJP.FM1TY3\&-;%H6AO,QY1U,Z0JMKH&9PB#-DG>53$`##3Y7:_=H.WXS
MW=8TQ1.FMD9$W=0,A@Z(@N[[M`9.3F1'T'ZW1YF7;</\ORCA+!2(ZE\8!+'P
M449:%J(%&KF`-@<]<19TRD3#:R#4_H`;\W=;)@[(A&-AW.1^2A8JC`=B[VB#
MY0H9=>;^#8+#V503:6@V&@0R(@W47,`51TZCPL]-V>@TJ^C*]]*L:VJS<NR!
M%5GH^3SP&Q^,*,9_EUNZU1TU\?#&G^!*"!]?M8#Z0?Z"?I$./@@1N,NOV92X
M`6`@QOUE(2[^0<-'7+LH#LL$@TSK3*7`"=>MMH9#>[8R\A1`(807&-PH4HHH
M0??;KQ$5%DI77=M$<0.`-IC&R>R^@";S1E"*RIQLJE0`D!*!5(L"0Q>0*\@;
M2XPTP"B77[@"=_ON/#+E1]<W>*_<"<3D3?D<C4W*RMDA3Y4=J24\U\O,LIS&
MA\_8^^PX`X6YX]<+ROA\Y0#?(4O'JL>-NK==3SI(WQQT^'(H&N^737>2BF2G
M&G0(SJ@3D$"X<,\__QTM_(FZ`.'"#N.`@V2J\FWP)`?Z7$LY<^..4,>.H3G0
MA*NW+GY^N:Z1PGJ5U<PD!TP0I'+5,TF^E/GU#*,4.N<;L^IBP"$O&R-]C&$+
MV]L+7W=^`&P$3A**T@)17'W^&=L$:I5,&W?IGA?:TSP.1D4^NFUI=TH4=VP[
M]74C*ONB(B6"#BY8?0$>)*B[^LA.E?AQ]0`W&,?"N)V6L<J%(@RY/]7*[.,<
M^5C2CUOUO`'$",VO<A1S.;B`[;1<3$DQ6)#/)<I`M(4VOXK#171<1)V'_*4I
MQVGWDEF>:2H+5JU-NZZ3Y4V[>MUM%ZC0&H"%]'37L@+XQ>Z0(N_,2*IH[6`'
MJ8OXRF8R9)5[<!NP]&#?XJRK9B,`YPP>=XV&5F7V^#B:WK!9JXKX>;"(R"^*
M]%TKVZP450`HX56..'8Y\*`WM?6]#V3_-MN^&'5QN6;XOL'9#$9)`$ER3]DX
M72HEYG$*@33N]J%O96+:E^5.6=^GA*#/<LIH]@%=JO6S(0I5+0C-$6MQS^`"
MA"`%X&N&K%+<I+\S7*Q>WJN>8S>,8^O@DT]'RT&>^S&A]_+3,RVLLCG6W>(B
M)#CD`=41$0P7]RVW?KUC<R@&,+Y[JS]@`FT`3<QC!9"V@F%!J%0`TLXRHUF1
MQTPW+TT/U"%^UJ4<!`'=`$#`+6-ULE?E9*9B8K63.5`*,(.5<:J^IIAG-]+!
M$O44T6(/FV#\,5U1'A;SIH"K<\]?%<5KE\G,=(=C>RMNJGN=V'L0U7,5*(R$
MH6MY=6[EMSNPK*E:F6.S"&_HF-;M]+U4#A[*,\*"JAF8GK'2,4$H4'&-?"2B
M"%4!7>41#:C-9E%:E$A6%V3&$BG`&V;!D.',3=P;2CUF&")YI&=+0J,!4?%T
MKZ3BM?U6J222C906S#APX;^%T<;'6UHOHHMS3)XXE73SW&*.MC)E[4;<J@_0
M_7D(DY5T'5U`M87A\,O!'U=?RA$K:_IFJ>?D\$*;S0AG:[\>M[:82L"/`$NG
M4+JK:6(4#!($1>X:ZJM*BV@X>$VU,:AG-9;6TV[\&6+U?<#)$@HD@H2.B@U#
MBE6!+N1U1VWZEC2QT#2X\F\89W4;BEC;KL?/.*""W;8Q3-W44.I12FW!#8FA
M>;+4`!USU+@T^NG8U]0W=W=G:!Z^J`0(GN]8^9`1&9H``&9.?UI9).L9["2:
MY?7\'&>7X_+W=)T`$%=["`>`?5\>=?("9,U*W-1,&E4.-+7L7)@#&65S$"L]
M[8ES-"Q9UL*9Q54X@.\RT,,7BD`<*XH2`76XM$1$DPQ)*("ZBK4`$X*4)>*M
M)'[G^P?P#]74>P8GJWW_R1^\K3_9#$,_T:637X\@0_W,3?_V8?J"?-ZS^1VM
MBKMZW6MH9.1#`6L!BU_\T=+ZE#?YL"&5RZ^B1(J-!`5R;_/5H69_&?JEMA(2
MMJ@PD6)`8$-X!^NS89NAE+`,B2J"F))&"34O+6<UC1D9M/;D3UVO9Y<-Q@0P
MD2_)X7GYP3^JPD$@PD1[$(J<"54)&.M@3U;GG*]QUX&_Y....Y4?I4`XH(._
MW]9K_D"'7)0#ATXT1`Z45]_=]0(`_A1Y#))G@R>1F3ZK(2$K)DD41<AD*RB4
M9#,R9[/[LU)R@$B9C$DY8LP,C\,LS6LD@.)Y?7GN>M\Q\Z_/?'>5TD9'L=O?
M9$!`/S]1007S%-?U]C>U:/T,]47_,"FX3]%T.T_+^J8-``7ZXIJ$]INO_;&R
M4;D:3T=T`XY``=4]J"(+P%2]?F-K\CN/;Z/3!.3K_!/T^'CX^]A1C?S0[^\[
M\('@2)^`]/'=GN!NM]XDB(@J,N8)'HB/$GO0V1SS#F1]`?8>S[LL-Z$^+?NY
M*:BIQ[%/#-44ST_QE@T&=!ALY>734";+WTUW6*G*U<S(N$!S@^VQNH!Q4K@+
M0D7TB@!("B*\JV)#U_G-GGLFP]Q[)^054MI^$44'_OC`!2=0\'[>?G;EVH'D
M.9RKP_J/\7MX>OT3N^P<UZ\D`06(=RB-04L>PVN6N,61YPK]_&QDW`R4GV6@
MHE^YP*<G93Q\D.)^P'!]@T3HG^O^)9`#Z_'TXTKYP/_T('^#9:,$]?K[?3[T
M!<Z9:'O1("./>U4%>N#"!84K4_!]1_O],OV[\>?*V$.@J<P"N<^3]^QY_2PM
MPL?<A"=S*J1**D^[7D+:7`4P`C[4F+*@@N,3&`#!N6\CQY#O![_$#B],@8,`
M]R*(+]>-FU(`;656@#/T^PWRP(I3A`N*1%BI8F9NB%Z`3'L1O+!V0$V3))2;
M:Z8L+?BT)9)12JMKEP]/1Z,`D?=$VWQ>$#=%T@J$@1(I#7TKWJ?M_9;](?'\
MU&/QG:222$D?>0I*KR]/1[J$4CM:=%24EE%13Q4.*9&,%NDUCD+4H[OBUKJN
M<&2O/$`*V)DL6Y.1B$&0<I+83RMQLQPRQK6ZL[X0A"Z-UTI97WUK6M:VP>^<
M(N!+F4>U`'X`\OR3TF@@;$5B^-OMQT/;SI0/2W]'S3_?],NGV#\@R#[+0/*>
MEOYKI2+`R=>'&73J*FJ:N^[H!]</1V*7K8./!S,KO"A,QY?OL'[N!@^T&?#?
M#[(4\P4]GQKP52U/(ZT>1;M@5,P_YOF!R?M>0V`XV#8[MCR`->[D_(1(8?;R
MUTT]3H1F[EY"`'P0`]WO\CP`$5:BJ8]]Q!.(BA=BV`S4%/<'SS\A%N'CYNS*
M\#^I0#^7E[^X8(PG>;^"'TBKR>'/Y_EJ<]D3@,3\D0JX^?NO3(\CYZV$3XE]
MNK\OC"'?TD3N0AKW%)[+E=ET[<MX7U8*K=(#ZH6XJ0X`XP!@M><I!.=LGZ'!
MOY*IX=LP0$`V>Y.:]%^IP"BU>?IG85.Y2#C*3Q^BAT=::$:DA(`G<!OH!.@0
M`7EN-IR*]9J);4S%*\I;1>1H7^3:3`(.T@@P0?3%!Z):DH)4*5)**6%?=IM-
MN&$.`;FR`!&=YP3K(`,0(#T!8420B,B2(@1C$/KKF#RVX)L)84-WW=P\H\>#
M#+L!H>DWU<2EDE9@6=NOQ9AD!J$.,`Z^<(?`IU/L?"GS'")W>3D:Y_F%EM-@
MR$\>\0`H21^10!X6Q\4GA9^`X@ID*GK//H**G,Q944N![#0ZL(L.RW&SRKUY
M`V@^!Y;`B$P#Q\O5?:<%8CQI[X$)F.`K^<3TH$<#\#HH2D)(L&(1""02!`C&
M23(L`7$2\+RPEQ4=@)RU`],`>9@U[B6W'H>@IY=>7Y&J\221("B"Q!%!@","
M004@KM*Y45$($)`E44>8I6WNJ*:K^:@%DXYPQ.0IZ=D.O7@@)FN8;B$!2T%2
M_QKNSFB<QYYWG*4@!!14Z.MKQ5;E'*U182(D@,2+#XF]=Y:JKB/`AV4`M>""
ME(20D+'J/O/Z?8=X;AIW[Z!\M=Q#2J%-R*)Y1R@W-7**6N0L8[CZ''ZR9%O%
M=1-Q#S[>/GRZH.('=0'R0QY^GO)J;+TB00@!%8!%"+!9!($9(@=5!3&),^_7
MX$%,BC040OU3AVN%Q*'I<`"[9D@YC_1^_'<6'4AD#"`R,9(#,@.HFG="A(14
M%[R(J@O#N_TB!\</+F[\^OD]CJL,8]E8XB@@N5"=$;.?G<:4\O:8%2]QGQ=:
M57O%3'0.=D0"W"&>Q<'>U_=OJ;B2*`8<P4T\Q2Z`E<A.A80Z:-]`4N@NEXR]
MA4:&`6#D#XAB^G'9[:@/8[RD!\EU#3ZJ9&P?"HIV`Q\<Q9$DX423;D>(*:`<
M\V!_DC@WJ@@N^`9JR`!E0T)%?BZ#UZ("4^5C\9%?@2C\DAFG#?X\DPQV4#/S
MT#'0@4;WR5/W?@]?@,'2MO)T":OD?[P]$>O6`@8^HGSI^R`^@\P^'P3LGG^4
MY%FY\7V&W=\/?"5)*,KH';1W58`IN%:)O+%B+>@$<"E4#Z0_7"7"0$D)$4)%
MB?7'IP+C5J01HTTWAF".%$<TC*4]S4<#EE8#@:W2$,.!$07.2&9B@-IF6VLA
MD:&H:A^']Z?`?E.P>,/;?]M3^G\YY?1^W]U:!LY)<U@40_@_I@QKVE2K#BY%
MF65CLNX?"72Z=2208`'_3Y_JZ`."(!^S3]F`'<Z8_%_Z]%_3^I_Z:T=^CG?E
MNL?P.Y+4(0;@!P.I=NL`XE'>#^@;_J;/O)I0&8Y_-#J6R,BR;&0Z01!,MX?J
M,IE\O;ZD^$J24=OG/NOKWX\/8-'@<J3LJ?!]S)D#Z>O3LZ^->0LMN1;M'V%4
M,C#58?'@I`2H(#40Z#R)*RBLBDD2,8A`(JFI=H3<8I/K?S_?]G/#Q^X"*%(F
M[[KG1GEB=9(6`B@%S?AH)^-*%4[O[=0H]N1ZD$,O;VFO?9M?N_+<@IJW+&;V
M2<^=K>-54]9Q0ZGU[T0@TU`MZPV2Z*9R1#C#IX$G,_4AF7#ASDQE'PWY6M>U
MKE-G%&9U-/5#L`8LB=A'ONE(+`O$^3H!+CXO,VX:+AR[[`@&A.-3A8[0W0:J
MKPQ!^ZIT])T`[M&NA[RA`X^9U/N=GI4)*0[Z4N,#&9<-@-3HR,D"'K.X!^B*
MR"#S>QH/?!&VIQW>?([#FA=;!DEE0".34.I/-H<\W@';I5#4"IQJ3DNQL?)#
MF=>7_&'B;^\Y.W8^[P#:8"<=UN,H\):U,MH+5A$DA`P3Q+Y%[$=U-SSL!$AI
M][4_?N+G<9*>"@&Y1Y!<G'Y5T;]0$JDL0*->\Z!\_A/0\>"-T,$%!U_L%0PN
ML&([M=H8(%!K4;D1'.#=.M5/GQV8QL:/1_A\QDSKX^EX^"W.7)H.RO9CVP[-
MUC!4BJL$9PZ?2WW>G9\-*^)U&4>(XH1@\,F00;/3"+P"@>`]!QT\,C3BI1D3
MOZ/!V[9R1A"21AE<3I7(R.'4N',CTP',(>T#AOF97'+0^#%R(&<.,DL]!FY^
M8'U(H:G+]Q@RV]FP6)SO\I*,[A@TJ%$O4ASZT7_L"%=R"\@-==0P1D*J0[&I
MP^[?,-=&QEJT'@[$/#/7Z**MM;GU,*)A!$R!%EX7^+59!;D0G0`#C5F,]\3+
MF%F"6AFNA\P9&;%G,A7F0.`PE9VWC)D"#"!(8#0D*P"2I`DL*B%1ZN#89$T4
M%,9"V^[,(TK5$RT4SPLP\CT=ZM9IV"VZAV6<@%MW'*(;"HFY)"!&0%"-%`2!
M$0"+(2180U`A04$"DA+AOJT)`I+E)8&12#!D8)&`BD30B42P02$J%)&E$8,"
M$12!($0&$)$D"3:A*BP`"P4)1!&HD@UV]/H>W;I7Q7=JV_3Z?36V>2>:'HO8
M3D4(M*]2I!#G[]0G^NX:2!#W-^H?:)4"HE1D"HGR@5"HHG^CF>FA^9RHY3A.
M9D?.!_')P^AZ/N'UNGD<_$*K]GSZIQBO,G#WV_"M-@9#N,US[`^.]B]SU;F;
MA(5`W/3TSKXMY$3,B)#/2FUH4RB0P%?TMGVGIB*!Y:80L>$,M^0([%W,.O3_
MZ[6.F9\6-4N:.]^)VPRH(0*(\1JQZERF%SES)[G`XR34HQNS+BV"D.BH0HD<
MV&D^Y#/!JF90;S++:20`8M!+_2M'M+'#6Y+4L=W2%RQ+FY9-LB5N&"NMQ%\F
MVI,$(1Z-0U.[1QRP9$^6(9&"4P>&+D++E&0!X10D0+A`$@]2@2T`$X0)&1%'
M&[)<[_A'5]$9#=?7/CKS2X&`Y:6`A<RV-`(^)(3<1?;8,)PT_/Z>8VY<0]JQ
M:5C6X95SME`#S.IN%PQ`$857D6%EASMSO=R&[;>\ZP^"[5END13A1A<-&"Y4
M)"85=V1`P"`%`@#@SWE"223,@@<>_PT3L7N>WC@&50/KZ==>SS5!I(Y>5'F1
M0^9[93X/AJ,[?*#CT/;E^)\H%I))))X'/V-TX1^!SW`WARP'R_6=Q-`0BR(7
M"*KF`S`2L>>1D=)"@F_,FGF=^&3,!.+_)DD(W]2<_L>(<[?18XFB;&IZ&"AA
M#`(%SJ=C-Y1D9&1G<D`+)@$NVC(RI3(S,4#T0/(E!Y\Q5.)-LW7H0+;W6;%)
MJ"GG]*@&39N&=0Y%>`_;UA=U(,('7.3.!E-(R22!*)0?N%$P]3,33PX&G[-0
MH#9@D($2X@AX>7$`[%\BH&2W-\STF5`&7<0#F:`7+0O9SC]&`X$+]\A0'$T?
M$A8:P'V*DE96$3).>9U>?V(P@W'@!`$W0RJ;'`4KXUO0A73C[1\38\FNBXP)
M"`V@@PSWA3=,>[=2(?;?((U?EGR;GF0UH'H("L4O7:"'B8<'WU07`_GZ\1C;
M2LJB])BXP><CF=U"#1#E+E:4<GIL&:4!3E)8<B^_?H&&%&@`B!5[+9A5K05=
MRO;58J+#4")WU>8LVQ#G%O_0[PL'7*[9"C.N7O$[&@][SM4VM6TK,ZC#.6$K
M))=0`BE]1IP9P'SN\I9Q6=680,)A5DOAK<$-<0+G::J8Q.U3,XH[G$*\5K8X
M<!5$A1OVT4;4<<:>S9P,BC(HR*,G*W.Z'9:&-#(HR*,BC([WP"WF[NR[NXWU
MUH@<%0XHWH6MP6M]L`[8P1QF$*)&@N(T6LT$B$,@KK<*;ET@Z"+`O`O"H%%4
M-`PA"%4&AN\S%>VD^'?XA_I&J(`!9MV$6O1+T5XXE0=9L`&L%%PIN]%\"S^\
M_K/D&7Q^4YX``^VX0=<MD\TXGO;H<!AZP(6*F@90_'C8MUS,Z.9=R%Q@R0)-
M9E#XSJI:KGC4E@B?T\#L=YJ_.]^JR)&F)C&&&&9DC&&&&&(PPPQ&'S5UKI^L
MY(J<_C]/G<#O/WGJ5VM<70@$&`GOY<[@)=`3?[`10L+8TH?0638E,3HZ0:'S
M>V!340WR(%NQS_:B!N1\("*5]*(DM2-BTIY6!1'F8Q"S4K%-506C(5"T)56C
M0I`#C$$5N?DMT&?/KS#;3F@EH0A(2!(,3_YA[G^:<F+X=O@Z7=^@;`?\1M_-
MX$#QV"0=%4OIE&1H.=BBI^`>\+8ES]8E-@RA<B#"Q(2UDIB2Q6PQ%"6P4TWA
M9:PEHS%?CB6<*%P+6DL*6`HAX&W!3QH+*>)6F28$[$?(NW2_R]`L!SB9:'5V
M.P><#";\N[7\4KSU/M[S:`;OJ'10\E0]2+WYAA.6EB3P0_!(\2O#.I4JS#DZ
MDOY>&%=C@;Y?FKIL2&N8E'@*J`@.!88/ZA<'MV/>(!7[@.>?R167HFHBJRTT
M?`M24)!(B:$/-S8=S2F$\$!R@D(I``;FNST]>X4Q^SD'!,SCOS."%N*`\V`(
M?@Y!3W0Z#IR@V(<?9*XUUXE#WP[_'8Z7OI;*XL";?.@7T`N1A:7;A,H`Q:PJ
M06+-:^C!%=<`2$,PA1")`J(6,B%&C%8`0$)%+A,65B#D@D!H@RP"5!@P%(1\
MRCB&<$,CQ7T]2ETWZ`/+D<KDV0W7'-[&0;];AR;-,2<O"6+E[46A;5RJ20ET
MH!(!`$B*FV)RY35MKD<\@%1-E%A<A;72.N9Q.`BRRH!J$/@W#;4@<":;[*6C
MIQN."UU4]V;QP;C4T$6PB\#:6):K1)&0D^2@N6ZT"5R%3Q"<^G*P7A))(-I8
M@10#(X<:.X9@D3V,-"V1I).^J.>M+C.I(<((M%NHY!U.2OT0`Y($/3$#0^.@
M2H`RP('$JCL6N!:Z<9VP.&8.(&8$/(LS??D;\K6D)4*M0>L"!<A`"@$#VMP]
M?EYY>]U0M@E[_2S6/?&W:-X(Y[PI',.!^=R@$MU[>WTPJAU^1L:^R8(W`0^0
M3S2/KX&7FQ1!IB@_`?:VUE2KBCA0#9DR&*)^TR*2^!:L^HL7]7MRME4()\MK
M^CM\?`S^GH==PRZ@`Y`IGEG*M+;V#.20XA9_3C3\U%.`#)Y_!:R;R&")\8SF
M02$/#*T-;KJ/N.;1X$2]IUAFD'-#*K'C*>FP.?78Y6Y5:*22"'2(57I9$OPA
M83G=^4T,%*+O+`MD@6(/V8'J(%$+$$`A!(D0=I(T%@&AH@ZD$*&"PVVA4AIE
M<@/[2WX<Z-$\5<%Q)JC*J;4!2GR,(0!Q`E4$!0X8+<'KT/B!STN0/*PYD`D&
MT46F$('FY%,((J:OAE`5+XE;)Y%@I[,7-^FG>7&_$.IQLMC7R6&FBH8.;+[[
M9V>)52"LD8H+>!RVT,Y8#C7!R,-F@3.!HY9COV_7&9F<T%G/WQ:$A(2$A(2$
MEP@_+P1%&_OSEMWU^N"UU%JBT2$C)M)(DUK4L20D267)$%%4%>]$AA9+6&"[
M+D(0)"\2QBL;6;T&IC3T7<PVTQG)))))))^9L60B9`)$$"CY<PL7*&S"1MK&
M0(33'$SNM@::!'+U0O;?+-Y@,PAL2Y!!R?51HZ.@;L/36:F$L9A7SB5S@JYF
M$Y5M(?2C!\/SN`&9+EO$3_T@)N:YZ[/T`^F7M8NX\%^L4X@0GIV,\*O8%'T)
M-`-*H-`+YRU#N5`$WBRW'638Q#*1L%`>9+9ADE.3&7N2O:'CZ2YS-/H/D;<!
M\"P@_/78D5&SN@;W]*JJH@=M`'S^WN*IU\3S]?$ZING.5!0\&NXQP&PBW`.X
M%.J*9P'=_B7%`[Y(]LC03M<D)S*;=I5OTD#(X=D]*.<VG640@$(DB2$()(2$
MA"22!T*``]/,HY"H-H(/LCO@6E0!=$B@%L4U$1LJ'8N6-BDV5<![\CUG:!Q2
M!:1L$0-C[^D+RJB@IW>%!,9[.[00:"F8X]O,1/,)$)FL/33V]X^,?*5`M#/-
M#+;I#PT*R)S.?5U!#I]/^OS&QMF;EN!(>=)S.::"Y-'&'W-#H$Z^<6Q@A7+'
M,(77ADU7;Z$F^FY+WB$JCVH_@2CSU]Q%\CY^URS;\I3P\@YK.P=>;PZ\K76#
M+L-3*=\AB%><2FC,!"QC7,ZKZ@-2!J<S-O8Y>!G>T@<P5S])&H()(YY]3.#\
M0Y''84\)(/OD9LCA[L`,V36PHGA$]H#EP(0]Z2N)]TWT`-3EE\'$Q).\X<:)
M)*G7@;"+1D[X1'^X@&<)&214!6,!D!D`*@[0D9'G<#J$1+)Y1G#ND"8\ZRMS
M+6M+Z5H>IY','QG7D9]A)=RV6R*O7CM97L!J'/?E`K.^Y\L=3=/!*\/.X40H
M)X,C(R,JFJB=,G"69VS$ME35PA"0%4QKD"PJ9H&`.8*A"G!=^=[T#["HBT&5
M7,<Y4@0RJJ*\*-P_QA5'`\OY^0(<#V>>YV>IV+&^C1D(@G.DU@99F&!4]U&<
MC,VS=7B]%SR,%%!#(C8VEX0AN-,RXYX.1<4U+I$.N<_2J4`_:5O9*@H,./+6
MZ`Z0,3&,61,R)[$&&\DEH2230*,58CJ7>$!Z,=\$330JC:K$;S4@25"$SM"B
M<J:8)(:$<B)B!F$7W(.\S--JSUVMB\LS&"["+7KSDH03'\FDTW@7&AD:1ZV1
M'(J@4FH09PLO0R'02<F3G3LQVA4DHNX"($"9;.>4B?8ON=V8&6AG084!@0@$
MB2!"#(D@83`"6$`:VL#>RL&JJ.$0J44TZ0+9@DN$+`6`:$A`J"PV:&A(55A@
M(<Q"MM$$,'TWS,ZB"7T.62C?@?6FWP'F/S?6,C(P1<#'J4M6N!2G=Q\#KF)M
MOF7016P*\=)(%RY*`2QS8"#B'(B".Q!!C)/G#*7O15JM+2I:-C:E1P!;[R7N
M%P,\!$($"R@&H',=SGUH>.4.F=HE3*`EB$T4-:DC(1`9[G#E"`+D&VN978SU
MGH=QC/2%)P`[^1Q-DXG1.2H:>I@[P?!-^!Y[=>\/<HRR\#I75X7&W$!)$"$2
M]2@I:E%%,42)``A`16H"!3`B150:@%%0I%&`95)0%5)T1+#'2+S+[VCT":'1
M)!O+RK$JTLA&]Z:A<EF"3T.89F`45PDC*!])1(;LDH`X=*[M)'9E95+*&B^B
M<CH9&9'HO71,<$1V0T#CURY&[0]9.[IEI;_>BUJZ2224J4`Y)QPE(P_AAW0]
M'4[S-#E2H58X:G14-#GU0]`[_(Z7Z8(Y'><.W:20@C"`A(80(3ESX].N?GO'
M!F&(R*'6410M11)"LP5[$4KFTZ92X&'S"H-9BV%IW'@*&_'QIR".<KR+PQ/I
M$Y>J-0ZFJ<W@@1OO$DLQ96*JPC65))!)D,`KP+A2Q"(%K0L5B6L)4?8\O330
M@J>P>@X,O?X+6@?-S0A(C&060`3()"`*E$70>9$12(8/IN'F6#RY>DWF/"_O
MB^'-.+$(P6,8R,S+`5A+M&N*D\BXA3CC7MX%PLD/6WX<P^OS@@!MGMWPJJ;=
M3(>WC'AGSHZ`;AWP[7-P9J<IO[CCN=0\S5HE!G@-F$*]6$JV-K2P4E"+96H8
M4[+X;T&AA^/;XTXA)6.'?$TY\0T@5EU-0.>@=K!A.VM&9.EDP&M*WVS!2!AL
MF,$L62:0*DD=&-]2$KL(F6"Q)VYGC&D(1@S$.S2R6Z0A",QB$0),DRB$D@(T
M%PHL=#D+P`CP.A'OC"&_4,K`+I";1&1A$BL8L"$)`+EN\QTOSZ4Y(\\H*=2!
MV@!SDE51(2KM@M`B\B+*HTC:!<")<W-QVGP%M]KZ5MA.AH<-34ZFY4HW!K*#
M./2I%_O@0XY:_-R.<<JHI%QD(MD.8VNW)E26;%8)4G"J`E@IH^&&T/7H,AJ3
M/)UDR2UD):7QUR-!'DMW[,EN99&84P#T\/56[U+-"N`[A!J0WUBY)BI(ARDD
MA-%W!O-A=8\K.=)6*XWV<9J`=/'J=Z2VF`,U`.^X:M@4W@;$LB'["CH6)>TL
M-`3TD+SU7,6M9*(H0;(1R4`L`-.*TP`6=L&`O8M(R3G0O(^>]FXY)1DD@!IP
MT)&GOBO2"2"$((EF1C4'(A"WQ8.@02Q#BAPRA($$!RV@*PH%9F!4`+46D9")
MO/>6`)(1+1%:XP-!86B5TN6A:X%@IL<#([&&_B.9G?W,+QG@9+:#S`(>/]%@
M#=?>_8#4]1_+,SXG3F7.(>\HH"I.V<L0E6J`+F9&7*H7=,>4$,K`5#&&UDGA
M9M:F4D9($:*JJ&]DM'ZD$0N<J+D,]I+8N2+54+1"J"*\S1;F2D,KJ`E8^<E/
MVR`^7:A="`J'0.$X;UO\<[.+WO<>^(P.U1\J><O+2L%."]R);6&`+%RSL`!I
M<,B$"NH.C4V/G[N*F&$9=A)B%1])CY9C"\W)=QQ%D6.X6?#`W""0P$X`/21R
M/?4NYESMV07NXWF<HD((ZM514"I52H#0$4P%K-@I4YS#8F$P7T8D?GB>,6,1
MD)$6216!`0(<%2G'X8Z^0G^,H.#^N\(6C%0CPIX_P^SXEHR'7%('E-NZY.^Y
MMRSK2'4!-05N>F;L[<'RXEE%L5AZWM(0A/L9UJ"OE0N&*!Z"+T)%@>!!O?*W
M&\O>]1%";G[LXV7:!@UA4B"\P8R,#OV8/78DZ5D0;-QQ@CO<9CZ"[N<I83<]
M]K\\\CER3;.,8IT@^UD!UYEP#LF8>[BC/;X/P-``%0$"P0$"`0-.5<52XG$V
MR$_I`-QDKL]]`"\4/1$$F0TBMCQ<NS)`F_5"C)`V\@//`4?>2$CYRX['V#VX
M'3D=+,'_+`.@!CC[ZSQX24>S_XAES.%/?M)-KK>S4C!@]P9?<H\.O'H@E=>D
MO80`N%_+2QVL+5$6Y\)0Z9%W*(`XO8,0.%45]UN!ZVJ`#8*TJPR<EF*+,F*Q
M>SRV=LC6A'-N9J)IUG2%LQ;BXYFV`O9Q6]XO:O2XM557%4`.FJY0"L0H`2H(
M(R*@%!%5HBI)BJ51CY\N_8T`2*<\SR/,O)1BZ['.(FU\9&09ED\V4<5A:*A9
MN48S4:-C(K,@B^7/)`M8.FH\S@I38#9(Y7V#KHN>QH&>]VRX3T;;O#9-P=E-
M@@.Q>@XAPX&+^\#18)KIRA#,!PN626#H`CT*-,L:@KG6#@PQVQV-MN4&IQK8
M$..-Z!(@FEG(_EC8S`X=8Q@`9NMT3\>0-MW+(RYV//%90FS&L=R=_OV+*F0Y
M14,VW:KEM_'KV!JP%HAZ:H]L@3G8.U4!T\]I/'8Z<#)Y'>!JM#TJCH^V$WAL
MV@H<"M!D"#'Y!M1*`R/=F-N[AOCM(#NJRBC-XT;LN:PF8VSG(WGBUZH">3ET
MQ,(;ZWO'O)];25(8@5(YNZQ&&-.H5>SF@E6KZ;PNU$@H1;`0(\:0H8!`@;P&
M7$Y"+>LW#8=>)SV;[DV#DHNYAN;FS97H'"Q"J4E9QJJ:0&RD%6@B(&00+$3(
M3SC`C!+J^!P*,6VR+R(#XY<RUR")-6F:]URY*1*0"2CVU*T=X)4#@BI\2\^9
M#H,+FP&H\8LE!!V@$@2#(!%$A1T+/RA]L%%W]]%6)"DA.AU3XY%\0[C?M"P?
MZ!%J@V$7RSL=-%5`J)PA.TV/>BZIEWL#FX^>H7XP1<Q+'S=NCD98^&WD0'@>
M>6Q^=DQ;F/#@KS>!%/`%>\Z$"3M9N!J00+=8S,"X%V:4M`9*G$LJ!T!3(%X4
M7!YD"%RX(8+:ED4[\B[ETP;S9,#1V>-U[!LG_1V`Z$VW%$YR-ENV_2@:NRFJ
M)C%X6M8`6UB`H$#B8THP88!"&(*%<246B@%'<8'CGT/8M3H=T`X`3ZZ&V^=%
M4*4T2>!P+)L-'$'&I8D(;1TV.MFV*/7U^&]KKI:1S+*G/6^"L&JBNK*!+E`8
MBPSG./3?N3@H$C7\_&@6MB$TJJ4H"$L2)S,!@2-@"BO8TJQ@JJ*XWM%#1O'B
M0/&]$FS<LJ6TYE#:1Q#C`&S'KG1".$N6*A:TA)*-8=P#2A.C'`T`_4(0.8"D
M;6(^SBR"9`7A-WW-X0YF+KUOO<RD6E,(YW98SN6<U$*TSND_,N>ZU7O7@Z;K
M;[UE\8P5YR^%WR5.ZXC5!L:/3ITZ;8UI[7)86U:\Q;"Z;L:VW&,6NJ0EJ%$&
MZUY%7O!UE7('S2>V\@745UY6E5K5K2J;N6E9<JXBD##H5*="!"P0T0LA"!"4
MT0HP)*+)1!-@3>!@H-:)#?R"K"BKYQL#`6-`$NF9:&J4%,@5$80A`J!%+!$"
MC`@T415B0-!RJ@A8@,I*`),!"FR!18(IL#!S("DR"%@*ZB+GC(,BB$#()G"Q
M!HNE-)+)8(%&TQ52@4UG`F0$S=$;"511D)@HQ>]H]<D`;X\+#U\P[(:'J>]P
M*K?,WL0>LRZU:UK+0FZO?0`Y0^]C!_'5WR(<#JF5RY/$U#Q43(9VX:<CF9)(
MOTM_K'!P<\K6#L8<-[R7($JDHCEWIB!+!@&0-V.40.3,0_#PQM&P2Y@A!KD,
M*)F=Q`V1Y7BP,BH`Z(TT9+_MMWD!`-,]/`\OBQ`WVMSFRSQ;D808M!:'<&_V
M@2$(0A"$(23,#(QW&9471K;B8WJ^Q'M/\(301>@9<,L"=-8'`[%Q.)ZDHN`W
M+H9'3">%W7@;POBI(`G+/=8/!N[5H%PTV?-!>AMAUK$-9>]-30`0`W%EO\7^
MA@R"YALC%LM5Y%`^)+)K,$<I(*B4'H']<W[0'XJ8M8U`GI*`L$J!V'B9"'N:
M0T7D#&JN,],%67*(!Y)N$#EV!-S?F49F1;B<;0SIX6H>(8H3<?32SRAM,NF_
MMF)Y]PT!B=,C4+0FB8`Y?6O`ER'NG5`XA[K2;&0.WHKVU<[P8]T0S(8#V90Q
MY4EZL$Q@Z%9.-<.NTK-9ZU>K,9K@P&NCE,[YG]]C/2!"B@Z![#=8<T@[AM4D
MXE)^L0[Z`EP/JJ!>3"!B"0.>BZ5V"[89^BV;@2L:$1NJBY%N3F7#B8SLK/DP
MV8#[,-IF<-67K:1&[1+PRV&56O96?9FU3L-3N4&^V"4UA9?FK"$D)8=D"(75
M:WF\;%_V,P"_*LA-=#DDD)"<"F!!4VM8"P5`$Q"P2!`(&E*%`0RH*`,11,!#
M><.!,4:GJY.9G>PGBGG'R'7;0XPAVL\\`GC=#)W^0-82,/$X[)L7,(*B71'0
ML5.A?.[8#U@6;R]JM:FU6`6[1M'//61?4-+&+T3D;PG%--B>OX#2K();(4"[
MH4:NX_)[N!J8)T:@">CX6*JB$J"8''$[O"R+X)AJ,C",C`\.R]CH4=0.[AQ<
M;\.9,@TF<HC7C)<.#EQ5TY9V?]G)J_U\SCQT-O:C@\.YA*VT!0_'7&>80#2%
MA-NH>>K:H81`H"=B<#7X'0]1TU"P0[5[:25A?@`+$'_=-$7[GJOGH0:-R!QE
M'C11Q[%'8?ZGH:FU]GQ+ZZ*G=V("KX%CLCLI%A(!()EUZ'<BVR9Q6QX;YF*/
M8R+WNJ);F2'33>FKB+4L46`)G1ENJ9<O:BO/+PNHKB+BE!H@&N`[^PX#!W'B
MJWV-,C'/B@]N1.J9]VH%'0V#>&W$@B\R@H*>,)'@0*(?K+'#T07_*H77BOS.
M)0P#9\I6\L<.XQNL-U0XAR'\X6WF=;T/>)`T/'<<B`-SX.`?P0;AZ/LD`D]Q
MQ4Z]`$_-Z>V"4+`]1;-ZF\<#R\ZO*+/(KZU*/K^>;9[&G>_7XQ>M3YF$Q\9.
M`#+PN99>A+6J50\_+J[@.K>(A)(B+/%U-[4608E.NIDFY\A-AIT)5'&JVNF:
M'H'+91)QA00`H(&3F.`-52%-CPS#0)AX<^VY_<HNP?+O,S0SE25I`BG'+`YW
M\@-G30[C`02[7%%H=:L:L@0DT"J5'/8F+&FEJ]SD.D]Q*3B9&?>U7+:]JJTO
MYRX*[E$(:F67TR$7B!N:Z;!!."^WDH!8T^Q*)VFOKW!8O,]7/$D)8E0K-RL5
M)6+(DXSHR9-#="M^%`5X7.AD:GD>AX:AJ<7C_##ND9D0$2<Z1H[>^$NG%@<=
M@;FY=J^C`P,`*Z5P%Q<",;"O?$?#A-2TJ]C!Z$,%DH$5=5HE,XVAH$D!E9E5
M7$(XB)1'6B7XA/0`?0!X@6!M5`'/DL-^X3B`?/XYA__&9-Q,BSNG*7,5B(!`
MJ`5E5:^<(@^,44+'3H:'X]%-%4-T5-U@-$R(U6R6+#"7I*!7P)\ZF*WM*GM3
M]8`5!^"/X+E[W:QW9VM5KZ6@99W+PN$3)/=`T>U/#EQ#B2PKOU'?<]C<T*?F
M&^U\@^L',U-G[ZZO^2*[_2%HAOU#D>GU1%'!=]3O./4[S8(T&1Q?[A!`_N@_
M60?/Y>E?QDX7L?C(?LD_"V^]C%B9DB0RA*6)65Z4^6&<+?EJB('WQ^;X37:Q
M:[^;Y^3G-$4V(MN-;&^O".NP4Y2)'-2(1_/%N^=!B\-A20DJF7MYE?O%W)%.
'%"0E#%=/0```
`
end
Comment 1 Boris Samorodov freebsd_committer 2009-12-11 13:33:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Exp runs is a portmgr territory. Please, do an exp run and 
assigh the PR back to me. Thanks.
Comment 2 Martin Wilke freebsd_committer 2009-12-13 11:12:21 UTC
State Changed
From-To: open->feedback

exp-run started.
Comment 3 Martin Wilke freebsd_committer 2009-12-16 07:19:22 UTC
State Changed
From-To: feedback->open

Exp-run is over. 



Comment 4 Martin Wilke freebsd_committer 2009-12-16 07:19:22 UTC
Responsible Changed
From-To: portmgr->bsam

All related already forward to you.
Comment 5 dfilter freebsd_committer 2009-12-20 20:19:38 UTC
bsam        2009-12-20 20:19:24 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.emacs.mk 
    audio/emms           Makefile 
    databases/bbdb       Makefile 
    databases/lsdb       Makefile 
    deskutils/org-mode.el6 Makefile distinfo pkg-plist 
    deskutils/planner.el Makefile 
    deskutils/remember.el Makefile 
    devel/cedet          Makefile 
    devel/ecb            Makefile 
    devel/elib           Makefile 
    devel/psvn           Makefile 
    devel/xtla           Makefile 
    editors              Makefile 
    editors/apel         Makefile 
    editors/bitmap       Makefile 
    editors/emacs        Makefile distinfo pkg-plist 
    editors/emacs/files  patch-Makefile.in 
    editors/flim         Makefile 
    editors/gnuserv      Makefile 
    editors/mode-info    Makefile 
    editors/nxml         Makefile 
    editors/psgml        Makefile 
    editors/semi         Makefile 
    editors/slime        Makefile 
    editors/tamago       Makefile pkg-plist 
    editors/tree-widget  Makefile 
    irc/riece            Makefile 
    japanese/ddskk       Makefile 
    japanese/egg-canna   Makefile 
    japanese/lookup      Makefile 
    japanese/migemo-emacs21 Makefile 
    japanese/migemo-emacs22 Makefile 
    japanese/navi2ch     Makefile 
    java/jde             Makefile 
    lang/bigloo          Makefile 
    lang/csharp-mode.el  Makefile 
    lang/gforth          Makefile 
    lang/ocaml-mode.el   Makefile 
    mail/emh             Makefile 
    mail/mew             Makefile 
    mail/vm              Makefile 
    mail/wanderlust      Makefile 
    mail/wanderlust-devel Makefile 
    misc/elscreen        Makefile 
    net/tramp            Makefile pkg-plist 
    net-im/jabber.el     Makefile 
    print/yatex          Makefile 
    sysutils/plod        Makefile 
    textproc/dictem      Makefile 
    textproc/dictionary  Makefile 
    textproc/doc-mode.el Makefile 
    textproc/muse        Makefile 
    textproc/uim-el      Makefile 
    www/emacs-w3m        Makefile 
  Added files:
    editors/emacs/files  patch-doc-emacs-Makefile.in 
                         patch-doc-lispintro-Makefile.in 
                         patch-doc-lispref-Makefile.in 
                         patch-doc-misc-Makefile.in 
                         patch-sources.el 
  Removed files:
    editors/emacs/files  patch-lispintro-Makefile.in 
                         patch-lispref-Makefile.in 
                         patch-man-Makefile.in patch-src__alloc.c 
  Log:
  Changes to editors/emacs and Mk/bsd.emacs.mk were taken from
  PR/137956 by Ashish SHUKLA (thanks!).  [1]
  
  Those ports which define EMACS_PORT_NAME to be "emacs21" were
  not touched (this time). They may be converted to the new
  world order by removing the above mentioned assignment.
  
  Four ports were marked as BROKEN with EMACS_PORT_NAME=emacs23
  (they do not compile):
  . lang/bigloo;
  . mail/wanderlust;
  . mail/wanderlust-devel;
  . www/emacs-w3m.
  
  Three ports were marked as IGNORE with EMACS_PORT_NAME=emacs23:
  . japanese/egg-canna (the port version is dated as of 2001,
    does not compile with Emacs 23 and seems it cannot be fixed);
  . deskutils/remember.el (was incorporated into Emacs 23);
  . editors/nxml (was incorporated into Emacs 23).
  
  Changes that were made after (and as a result of) exp run. For
  those ports:
  . japanese/migemo-emacs21;
  . japanese/migemo-emacs22
  EMACS_PORT_NAME?= was changed to EMACS_PORT_NAME= to the apropriate
  emacs port name.
  
  PR:             ports/137956 [1], ports/141369 [2]
  Submitted by:   Ashish SHUKLA <wahjava at gmail.com>  [1],
                  bsam (me)  [2]
  Exp-run by: miwi
  
  Revision  Changes    Path
  1.82      +20 -3     ports/Mk/bsd.emacs.mk
  1.9       +8 -8      ports/audio/emms/Makefile
  1.12      +1 -1      ports/databases/bbdb/Makefile
  1.15      +1 -1      ports/databases/lsdb/Makefile
  1.4       +2 -5      ports/deskutils/org-mode.el6/Makefile
  1.2       +3 -3      ports/deskutils/org-mode.el6/distinfo
  1.2       +46 -2     ports/deskutils/org-mode.el6/pkg-plist
  1.19      +5 -5      ports/deskutils/planner.el/Makefile
  1.19      +4 -0      ports/deskutils/remember.el/Makefile
  1.22      +1 -2      ports/devel/cedet/Makefile
  1.31      +8 -7      ports/devel/ecb/Makefile
  1.16      +1 -1      ports/devel/elib/Makefile
  1.33      +1 -0      ports/devel/psvn/Makefile
  1.23      +8 -7      ports/devel/xtla/Makefile
  1.424     +1 -0      ports/editors/Makefile
  1.48      +1 -1      ports/editors/apel/Makefile
  1.35      +2 -2      ports/editors/bitmap/Makefile
  1.85      +49 -20    ports/editors/emacs/Makefile
  1.17      +3 -3      ports/editors/emacs/distinfo
  1.7       +9 -9      ports/editors/emacs/files/patch-Makefile.in
  1.3       +20 -0     ports/editors/emacs/files/patch-doc-emacs-Makefile.in (new)
  1.3       +20 -0     ports/editors/emacs/files/patch-doc-lispintro-Makefile.in (new)
  1.3       +11 -0     ports/editors/emacs/files/patch-doc-lispref-Makefile.in (new)
  1.3       +11 -0     ports/editors/emacs/files/patch-doc-misc-Makefile.in (new)
  1.5       +0 -11     ports/editors/emacs/files/patch-lispintro-Makefile.in (dead)
  1.5       +0 -38     ports/editors/emacs/files/patch-lispref-Makefile.in (dead)
  1.4       +0 -11     ports/editors/emacs/files/patch-man-Makefile.in (dead)
  1.3       +10 -0     ports/editors/emacs/files/patch-sources.el (new)
  1.5       +0 -15     ports/editors/emacs/files/patch-src__alloc.c (dead)
  1.31      +999 -243  ports/editors/emacs/pkg-plist
  1.49      +3 -2      ports/editors/flim/Makefile
  1.29      +1 -1      ports/editors/gnuserv/Makefile
  1.19      +1 -1      ports/editors/mode-info/Makefile
  1.12      +8 -2      ports/editors/nxml/Makefile
  1.37      +1 -1      ports/editors/psgml/Makefile
  1.42      +3 -3      ports/editors/semi/Makefile
  1.14      +1 -1      ports/editors/slime/Makefile
  1.38      +2 -2      ports/editors/tamago/Makefile
  1.13      +0 -10     ports/editors/tamago/pkg-plist
  1.12      +8 -7      ports/editors/tree-widget/Makefile
  1.46      +1 -0      ports/irc/riece/Makefile
  1.26      +2 -2      ports/japanese/ddskk/Makefile
  1.11      +5 -1      ports/japanese/egg-canna/Makefile
  1.35      +1 -1      ports/japanese/lookup/Makefile
  1.10      +1 -1      ports/japanese/migemo-emacs21/Makefile
  1.3       +1 -1      ports/japanese/migemo-emacs22/Makefile
  1.13      +1 -1      ports/japanese/navi2ch/Makefile
  1.19      +1 -2      ports/java/jde/Makefile
  1.29      +5 -1      ports/lang/bigloo/Makefile
  1.10      +1 -2      ports/lang/csharp-mode.el/Makefile
  1.34      +1 -2      ports/lang/gforth/Makefile
  1.10      +1 -1      ports/lang/ocaml-mode.el/Makefile
  1.13      +1 -1      ports/mail/emh/Makefile
  1.49      +1 -2      ports/mail/mew/Makefile
  1.19      +1 -0      ports/mail/vm/Makefile
  1.4       +5 -0      ports/mail/wanderlust-devel/Makefile
  1.44      +4 -0      ports/mail/wanderlust/Makefile
  1.19      +1 -1      ports/misc/elscreen/Makefile
  1.6       +1 -0      ports/net-im/jabber.el/Makefile
  1.45      +1 -1      ports/net/tramp/Makefile
  1.9       +6 -4      ports/net/tramp/pkg-plist
  1.40      +1 -1      ports/print/yatex/Makefile
  1.5       +1 -1      ports/sysutils/plod/Makefile
  1.14      +1 -0      ports/textproc/dictem/Makefile
  1.18      +1 -2      ports/textproc/dictionary/Makefile
  1.4       +1 -3      ports/textproc/doc-mode.el/Makefile
  1.14      +8 -7      ports/textproc/muse/Makefile
  1.27      +1 -0      ports/textproc/uim-el/Makefile
  1.42      +6 -2      ports/www/emacs-w3m/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Boris Samorodov freebsd_committer 2009-12-20 20:30:18 UTC
State Changed
From-To: open->closed

Committed to the ports tree.